Subject: Re: Post on September 2
From: "Steve Bamford ARC" <[email-masked]>
To: "Tou" <[email-masked]>
Date: Mon, 29 Aug 2005 15:35:51 -0700

Hi Duc,
I just wanted to let you know your MiG-21article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Tou 
  To: [email-masked] 
  Sent: Wednesday, August 24, 2005 10:46 PM
  Subject: Post on September 2

  Fujimi 1/72 Mig21 MF Vietnam People Liberation Air Force 
  By Duc Huy Nguyen 

  This is the first time one of my models appears on ARC
  To celebrate my Independent Day I introduce to you a famous VNPAF fighter in Vietnam War, Mig 21MF, which fought well to USAF & US Navy, Marine. Now, Mig 21 is used as the main fighter to protect Vietnam airspace and the VNPAF have about 250 Mig21s and 20 Su27s. This kits is finished base at Da nang airport
  I chose the Fujimi Mig21 because Fujimi provide  good details to Mig21 5338 and I take the decal from SaoDo hobby. I paint it with Model Master II 2131 Flanker Medium Blue. After I weathering with Light Ghost Gray and spray Testor gloss clear before I stick decasl. Then I spray Humbroll mattcote all the plane. Finally, I finished with 4 AA2 Atolls.  
  Thank for your seeing my kit.